### Signal

# PapersView SearchContext::result-activated

#### Declaration

    void
    result_activated (
      PpsSearchContext* self,
      PpsSearchResult* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `PpsSearchResult`

  No description available.

  The data is owned by the caller of the function.